» Ubuntu » Пакеты

Error

two or more packages specified (krb5-admin-server oneiric)